# Generated by Django 3.2 on 2022-05-23 13:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0110_auto_20220520_1707'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='descricao_acesso_privacidade',
            field=models.BooleanField(default=False),
        ),
    ]
